body{
    background-color: #FFF8DC;
    background-image: url('notki.jpg');
    background-size:100%;
    }
    
#wrapper{
    width:1000px;
    margin:0px auto;
    padding:0px;
    }

#header{
    width: 600px;
    height: 80px;
    margin: 20px auto;
    padding: 15px;
}
    
#main{
    background-color: #FFDEAD;
    background-image: url('paper.jpg');
    background-size: 100%;
    width: 800px;
    margin: 50px auto;
    padding: 30px;
    border-radius: 30px;
    box-shadow: 0px 0px 6px 5px #F4A460;
    }

#footer{
    clear: both;
    width: 800px;
    height: 100px;
    margin: 20px auto;
    padding: 30px;
    text-align: center;
    color: #A52A2A;
    }
        
p{
    text-align: center;
    font: italic normal normal 12px monospace;
    color: #A52A2A;
    }

h1{
    text-align: center;
    font: italic normal bold 34px monospace;
    color: #FF4500;
    
}          
    
h2{
    text-align: center;
    font: italic normal bold 28px monospace;
    color: #FF4500;
    }
    
a{
    text-decoration: none;
    font: normal normal bold 20px monospace;
    color: #00BFFF;    
    }

a:hover{
    text-decoration: underline;
    }
    
a.gl{
    text-decoration: underline;
    color: #FF4500;
    font-size: 18px;
    }            
    
iframe{
    width: 300px;
    height: 250px;
    border: 1px double #FF4500;
    }
    
table.video{
    margin: 20px auto;
    width: 90%;
    border-spacing: 0px;
    border: 3px ridge #FF4500;
    border-collapse: collapse;    
}

.video td{
    width: 49%;
    padding: 5px;
    padding-bottom: 15px;
    border: 3px ridge #FF4500;
    text-align: center;
}

table.foto{
    border: 0px;
    margin: 10px auto;
    width: 90%;
}        
            
    
                        